/*
 * Spezial CSS rules for calculator
 */

#fqc .fqc-calculator li.fqc-first { padding-bottom:1.5em; max-height:5.5em!important; line-height:1em; }
#fqc .fqc-calculator .fqc-left { width:30%; margin-right:5%; float:left; margin-bottom:1em; }
#fqc .fqc-calculator .fqc-middle { width:30%; margin-right:5%; float:left; margin-bottom:1em; }
#fqc .fqc-calculator .fqc-right { width:30%; margin-right:0%; float:left; margin-bottom:1em; }
#fqc .fqc-calculator .fqc-middle-right { width:59%; margin-right:0; float:left; }
#fqc .fqc-calculator label { line-height:1.4em; font-size:0.9em; display:block; margin-bottom:0.5em; }
#fqc .fqc-calculator #fqc-ul_umsatz-eu label, #fqc .fqc-calculator #fqc-ul_umsatz-noneu label, #fqc .fqc-calculator #fqc-ul_guthaben label { max-width:170px; margin-right:10px; margin-bottom:10px; display:block; float:left; }
#fqc .fqc-calculator .fqc-scale a { font-size:0.95em; }
#fqc .fqc-calculator .fqc-giro-options { padding-top:15px; border-top:1px dotted rgba(0,0,0,0.3); }
#fqc .fqc-calculator .fqc-giro-options li { padding-bottom:0px; }
#fqc .fqc-calculator .label_radio { padding-left: 0 !important; min-width: 150px; }


/* Optionale Angaben */
#fqc .fqc-calculator.fqc-optional ul li.column { position:relative; float:left; display:inline-table; width:30%; margin:10px 3% 20px 0; }
#fqc .fqc-calculator.fqc-optional ul li.column ul li { min-height:5.5em; }
#fqc .fqc-calculator.fqc-optional ul li.column ul li label { display:inline; margin:0 0.6em 0 0.3em; }
#fqc .fqc-calculator.fqc-optional  ul li.column ul li label.h4, #fqc .fqc-calculator.fqc-optional ul li.column ul li h4 { font-size:0.9em; font-weight:700; display: block; margin:1em 0 0.5em 0; border-top:1px dotted rgba(0,0,0,0.3); padding-top:1em; }
#fqc .fqc-calculator.fqc-optional input[type="radio"] { vertical-align: sub; margin:0; }
#fqc .fqc-calculator.fqc-optional select, #fqc .fqc-calculator.fqc-optional button.ui-multiselect { /*max-width: 95%; width:95%;*/ min-width:190px; font-size:1em; }

@media screen and (max-width: 320px) {
    #fqc .fqc-calculator .fqc-left li.fqc-first { min-height:6em; }
    #fqc .fqc-calculator .fqc-middle li.fqc-first { min-height:6em; }
    #fqc .fqc-calculator .fqc-right li.fqc-first { min-height:6em; }
    #fqc .fqc-calculator label { display:block; height:5em; margin:0!important; min-height:0; line-height:1em; top:0!important; position:static!important; }
}

@media screen and (max-width: 680px) {
    body.fqc, #fqc {min-width: 0;}
    #fqc .fqc-calculator label { display:block; min-height:3em; }
    #fqc .fqc-calculator label.label_check, #fqc .fqc-calculator label.label_radio { min-height:0; }
    #fqc .fqc-calculator .fqc-scale a { font-size:0.70em; }
}